LSATTR(1)

NIMI
lsattr - näytä tiedoston attribuutit Linuxin ext2-tiedostojärjestelmässä

YLEISKATSAUS
lsattr [ -RVadlpv ] [ tiedostot... ]

KUVAUS
lsattr lists the file attributes on a second extended file system. See chattr(1) for a description of the attributes and what they mean.

VALITSIMET

-R  Näytä hakemistojen ja niiden sisältöjen tiedot rekursiivisesti.

-V  Näytä ohjelman versio.

-a  Näytä hakemiston kaikki tiedostot mukaanlukien `.':llä alkavat.

-d  Näytä hakemistot kuten muutkin tiedostot äläkä näytä niiden sisältöä.

-l  Print the options using long names instead of single character abbreviations.

-p  List the file's project number.

-v  List the file's version/generation number.

TEKIJÄ
lsattr was written by Remy Card <Remy.Card@linux.org>. It is currently being maintained by Theodore Ts'o <tytso@alum.mit.edu>.

BUGIT
Niitä ei ole :-).

SAATAVUUS
lsattr is part of the e2fsprogs package and is available from http://e2fsprogs.sourceforge.net.

KATSO MYÖS
chattr(1)

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Sami Kuhmonen <sami@iqs.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.